.elementor-967 .elementor-element.elementor-element-c0bfa22:not(.elementor-motion-effects-element-type-background), .elementor-967 .elementor-element.elementor-element-c0bfa22 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#F9F7FE;}.elementor-967 .elementor-element.elementor-element-c0bfa22{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:016px;margin-bottom:016px;padding:040px 0px 70px 0px;}.elementor-967 .elementor-element.elementor-element-c0bfa22 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-967 .elementor-element.elementor-element-674334e{text-align:center;color:#9B8DFF;font-family:"MetroPolis", Sans-serif;font-size:14px;font-weight:500;text-transform:uppercase;}.elementor-967 .elementor-element.elementor-element-674334e > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-50c52e3{text-align:center;}.elementor-967 .elementor-element.elementor-element-50c52e3 .elementor-heading-title{color:#1C0E31;font-family:"MetroPolis", Sans-serif;font-size:45px;font-weight:600;line-height:35px;letter-spacing:0.5px;}.elementor-967 .elementor-element.elementor-element-50c52e3 > .elementor-widget-container{padding:0px 0px 32px 0px;}.elementor-967 .elementor-element.elementor-element-e8da9b1{text-align:left;color:#1C0E31;font-family:"MetroPolis", Sans-serif;font-size:14px;font-weight:500;line-height:22px;}.elementor-967 .elementor-element.elementor-element-e8da9b1 > .elementor-widget-container{padding:30px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-2f71557 > .elementor-container{max-width:1300px;}.elementor-967 .elementor-element.elementor-element-2f71557 > .elementor-container > .elementor-column > .elementor-widget-wrap{align-content:center;align-items:center;}.elementor-967 .elementor-element.elementor-element-2f71557:not(.elementor-motion-effects-element-type-background), .elementor-967 .elementor-element.elementor-element-2f71557 > .elementor-motion-effects-container > .elementor-motion-effects-layer{background-color:#281F66;}.elementor-967 .elementor-element.elementor-element-2f71557{transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;padding:25px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-2f71557 > .elementor-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.elementor-967 .elementor-element.elementor-element-a0f218a .elementor-heading-title{color:#FFFFFF;font-family:"MetroPolis", Sans-serif;font-size:40px;font-weight:700;line-height:46px;letter-spacing:1px;}.elementor-967 .elementor-element.elementor-element-5208325{text-align:left;color:#FFFFFF;font-family:"MetroPolis", Sans-serif;font-size:23px;font-weight:400;line-height:30px;}.elementor-967 .elementor-element.elementor-element-5208325 > .elementor-widget-container{margin:0px 0px 0px 0px;padding:035px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-0c7191f > .elementor-element-populated{padding:0px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-305490d img{width:100%;max-width:100%;}@media(min-width:768px){.elementor-967 .elementor-element.elementor-element-d9a95f7{width:60%;}.elementor-967 .elementor-element.elementor-element-0c7191f{width:40%;}}@media(max-width:1024px){.elementor-967 .elementor-element.elementor-element-c0bfa22{padding:10px 0px 40px 0px;}.elementor-967 .elementor-element.elementor-element-674334e > .elementor-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-50c52e3 > .elementor-widget-container{padding:0px 0px 20px 0px;}.elementor-967 .elementor-element.elementor-element-e8da9b1 > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-a0f218a .elementor-heading-title{font-size:29px;line-height:29px;}.elementor-967 .elementor-element.elementor-element-5208325 > .elementor-widget-container{padding:10px 0px 0px 0px;}}@media(max-width:767px){.elementor-967 .elementor-element.elementor-element-674334e > .elementor-widget-container{padding:0px 0px 0px 0px;}.elementor-967 .elementor-element.elementor-element-50c52e3 .elementor-heading-title{font-size:35px;}.elementor-967 .elementor-element.elementor-element-a0f218a{text-align:center;}.elementor-967 .elementor-element.elementor-element-5208325{text-align:center;}.elementor-967 .elementor-element.elementor-element-305490d img{width:70%;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url('../ttf/metropolis-black.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 800;
	font-display: auto;
	src: url('../ttf/metropolis-extrabold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('../ttf/metropolis-bold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../ttf/metropolis-medium.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../ttf/metropolis-semibold.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../ttf/metropolis-regular.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../ttf/metropolis-light.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('../ttf/metropolis-thin.ttf') format('truetype');
}
@font-face {
	font-family: 'MetroPolis';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('../ttf/metropolis-thin.ttf') format('truetype');
}
/* End Custom Fonts CSS */